[Unit]
Description=facmgr App
After=network.target

[Service]
WorkingDirectory=/opt/facmgr/app/cmd
ExecStart=/bin/bash -c "ulimit -n 4096 && /opt/facmgr/app/cmd/facmgr"
Restart=always
User=root

[Install]
WantedBy=multi-user.target
